package cn.hmsoft.frame.data.model;
import java.io.Serializable;
import cn.hmsoft.jdbc.entity.Table;

/**********************************************
* 
* @author: zxq
* @date: 2019-06-22 10:12:44
* @version: 2.0.0
* @email: revisit@126.com
* @Company: www.hmsoft.cn
*/
@Table(tableName = "FRAME_OPTR_ROLE", keyColumn =  "" , sequenceName = "")
public class FrameOptrRole implements Serializable{
	private static final long serialVersionUID = 4675054587696735288L;
	//操作员ID
	private Integer optr_id;
	//角色ID
	private Integer role_id;

	/****
	 * 操作员ID
	 */
	public Integer getOptr_id() {
		return this.optr_id;
	}

	/****
	 * 操作员ID
	 */
	public void setOptr_id(Integer optr_id) {
		this.optr_id = optr_id;
	}

	/****
	 * 角色ID
	 */
	public Integer getRole_id() {
		return this.role_id;
	}

	/****
	 * 角色ID
	 */
	public void setRole_id(Integer role_id) {
		this.role_id = role_id;
	}


}